IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'SCA_Cat_Master')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'SCA_Cat_Master', 'Codigo de categoria Acceso Master','INTEGER','','Codigo correspondiente a la categoria de acceso Master, esta categoria se valida en la funcion CF_SCA_Antipassback y es obviada para la validación por AntipassBack')
END
GO